footer{
    background-color: #000000bf;
    width: 100vw;
    height: 20vh;
    color: white;
    display: flex;
    justify-content: center;
    position: relative;
}
.rd-fim{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    flex-wrap: wrap;
}
.rd-list,.footer-link{
    display: flex;
    float: right;
    gap: 3rem;
    padding: 25px;
    flex-wrap: wrap;
    font-size: 1vw;

}

label.lg-fim{
    font-size: 3vw;
    float: left;
}
.rd-item1 a, .rd-item2 a{
    cursor: pointer;
    color: white;
}
.rd-item1 a:hover, .rd-item2 a:hover{
    color: white;
}
@media  screen and (max-width:1000px){
    footer{
        height: 30vh;
    }
    .rd-fim{
       display: flex;
       justify-content: center;
       text-align: center;
       flex-direction: column;
       gap: 1rem;

    }
    label.lg-fim{
        font-size: 40px;
    }
    .rd-list,.footer-link{
        gap: 1rem;
        font-size: 2vw;
        padding: 10px;
    }
    
}

